Skip to contents

# Package index

## All functions

`CDpf`
  Cobb-Douglas data

`cv_vif()`
  VIF and CV calculation

`cv_vif_plot()`
  Scatterplot of CV vs VIF

`employees`
  Spanish company employee data

`euribor`
  Euribor data

`multicollinearity()`
  Decision Rule to Detect Troubling Multicollinearity

`rvif-package` `rvif`
  Detecting multicollinearity using RVIF and graphical methods.

`rvifs()`
  RVIF calculation

`SLM1`
  First simulated data for the simple linear regression model

`SLM2`
  Second simulated data for the simple linear regression model

`soil`
  Soil characteristics data

`Wissel`
  Wissel data